- var archiveItems = ['../img/archive-1.png', '../img/archive-2.png', '../img/archive-3.png', '../img/archive-4.png', '../img/archive-5.png', '../img/archive-6.png', '../img/archive-7.png'];
.archives
  each archiveItem in archiveItems
    .archives__item
      img(src=archiveItem)